/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */
	
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, 
	big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, 
	center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
		
	article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
	audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
	audio:not([controls]) { display: none; }
	[hidden] { display: none; }
	
	html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
	html, button, input, select, textarea { font-family: sans-serif; }
	body { margin: 0; }
	
	a:hover, a:active. a:focus { outline: 0; }
	
	abbr[title] { border-bottom: 1px solid; }
	b, strong { font-weight: bold; }
	dfn { font-style: italic; }
	hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0; }
	ins { background: #ffff99; color: #000000; text-decoration: none; }
	mark { background: #ffff00; color: #000000; }
	pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
	pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
	q { quotes: none; }
	q:before, q:after { content: ""; content: none; }
	small { font-size: 95%; }
	
	sub, sup { font-size: 85%; line-height: 0; position: relative; vertical-align: baseline; }
	sup { top: -0.5em; }
	sub { bottom: -0.25em; }
	
	/* ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
	   dd { margin: 0 0 0 40px; }
	*/
	nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
	
	img { border: 0; -ms-interpolation-mode: bicubic; }
	
	svg:not(:root) { overflow: hidden; }
	
	figure { margin: 0; }
	
	form { margin: 0; }
	fieldset { border: 0; margin: 0; padding: 0; }
	legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
	button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
	button, input { line-height: normal; }
	button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
	button[disabled], input[disabled] { cursor: default; }
	input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
	input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
	input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
	button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
	textarea { overflow: auto; vertical-align: top; resize: vertical;}
	input:valid, textarea:valid {  }
	input:invalid, textarea:invalid { background-color: #f0dddd; }
	
	table { border-collapse: collapse; border-spacing: 0; }
	td { vertical-align: top; }
	
	.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
	
/* ===== Primary Styles ========================================================
   
   ========================================================================== */
	
	* { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
	html, body { position: relative; }
	body { overflow-x: hidden; }
	img:not(.vegas-background),object,video,embed { max-width: 100%; }
	img { height: auto; }
	.vegas-background { height: auto!important; }
	.bold {	font-weight: bold; }
	.italic { font-style: italic; }
	.alignright { float: right; }
	.alignleft { float: left; }
	.aligncenter { margin-left: auto; margin-right: auto; }
	.centered { text-align: center; }
	.clearBoth { clear: both; display: block; font-size: 0; height: 0; line-height: 0; overflow: hidden; visibility: hidden; width: 100%; vertical-align: super; }
	th, thead td { font-weight: bold; }
	em, dfn, cite { font-style: italic; }
	del { color: #cccccc; text-decoration: line-through; }
	dfn, ins { border-bottom: 1px solid #E8E8E8; }
	abbr, acronym { text-transform: uppercase; letter-spacing: .1em; }
	a abbr, a acronym { border: none; }
	abbr[title], acronym[title], dfn[title] { border-bottom: 1px solid #e5e5e5; cursor: help; }
	a { text-decoration: none; }
	address,caption,cite,code,dfn,h1,h2,h3,h4,h5,h6,th,var { font-style: normal; font-weight: normal; }
	caption,th { text-align: left; }
	ol, ul { list-style: none; }
	
	body { position: inherit /* conflict prettyphoto and dynamic to top plugin */; }
	#wt_wrapper, #containerWrapper.containerMap { height:100%; }
	#containerWrapper.containerMap { overflow: hidden; }
	
	::-moz-selection { background: #b3d4fc; text-shadow: none;}
	::selection { background: #b3d4fc; text-shadow: none; }
	
	hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
	
	.divideMe { -ms-word-break: break-all; word-break: break-all;/* Non standard for webkit */ word-break: break-word; -webkit-hyphens: auto;    -moz-hyphens: auto; hyphens: auto; }
	
	
/* =======================================================
   Basic Typography
   ======================================================= */
	
	body {
		font-family: HelveticaNeue,"Helvetica Neue",Arial,Helvetica,sans-serif;
		font-size: 14px;
		line-height: 1.55;
		color: #555555; }
	.wt_boxed {
		box-shadow: 0 0 6px rgba(0,0,0,.2); 
		-webkit-box-shadow: 0 0 6px rgba(0,0,0,.2); 
		-moz-box-shadow: 0 0 6px rgba(0,0,0,.2); 
		-o-box-shadow: 0 0 6px rgba(0,0,0,.2); }
	p, ul, ol, dl, table, fieldset, blockquote {
		margin-bottom: 10px; }
	code, kbd, samp, pre, tt, var, input[type=text], input[type=password], input[type=email], textarea {
		font: 11px,monospace; }
	code, pre, textarea {
		line-height: 20px; }
	
/* Basic Links
========================================================== */
	a {
		-webkit-transition: color 0.3s ease-out 0s, background-color 0.3s ease-out 0s, opacity 0.3s ease-out 0s; 
		-moz-transition: color 0.3s ease-out 0s, background-color  0.3s ease-out 0s, opacity 0.3s ease-out 0s;
		-o-transition: color 0.3s ease-out 0s, background-color 0.3s ease-out 0s, opacity 0.3s ease-out 0s; 
		transition: color 0.3s ease-out 0s, background-color 0.3s ease-out 0s, opacity 0.3s ease-out 0s; }
	a:not(.wt_button),
	.skin_color {
		color: #074693; }
	a:not(.wt_button):hover {
		cursor: pointer;
		color: #666666; }
	#wt_container h1 a, 
	#wt_container h2 a, 
	#wt_container h3 a, 
	#wt_container h4 a, 
	#wt_container h5 a, 
	#wt_container h6 a {
		color: #222222; }
	
/* Basic Lists
========================================================== */
	ul {
		margin-left: 1.5em;
		list-style-type: disc; }
	ul li {
		margin-left: .85em;
		margin: 4px 0; }
	ul ul {
		list-style-type: square; }
	ul ul ul {
		list-style-type: circle; }
	ol {
		margin-left: 2.35em;
		list-style-position: outside;
		list-style-type: decimal;
	}
	dt {
		margin-top: .8em;
		margin-bottom: .4em;
		font-weight: bold; }
	ol ol, ul ol {
		margin-left: 2.5em; }
	ul ol, ol ul, ol ol, ul ul {
		margin-bottom: 0; }
/* Forms
========================================================== */
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	select {
		display: block;	
		border: 1px solid #ffffff;
		background-color: #f9f9f9;
		padding: 6px 10px;
		outline: none;
		color: #000000;
		margin: 0 0 12px;
		max-width: 100%;
		display: block; }
	input {
		height: 42px;
		margin-bottom: 12px;
		border: 1px solid #ffffff;
		background-color: #f9f9f9;
		color:#000000 !important;  
		font-size:15px !important;}
	textarea {
		height:150px;
		margin-bottom:12px;
		padding: 6px 10px;
		border: 1px solid #c1c1c1;
		background-color:#f9f9f9;
		color:#000000 !important;  
		font-size:15px !important; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus,
	button:focus {
		color: #444;	
		outline: none; }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block; }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; } 
	input[type="text"], 
	input[type="input"], 
	input[type="password"], 
	input[type="email"], 
	input[type="number"], 
	input[type="url"], 
	input[type="tel"], 
	input[type="search"], 
	textarea, 
	select {
		background-color: #FCFCFC;
		border-color: #E5E5E5;
		color: #0019191;
	}
	
 
/* Styled Tables
========================================================== */
	.styled_table.alignright {
		margin: 2px 0 0 2px; }
	.styled_table.alignleft {
		margin: 2px 10px 0 0; }
	.styled_table table,
	table {
	  max-width: 100%;
	  background-color: transparent;
	  border-collapse: collapse;
	  border-spacing: 0;
	  color: #ffffff; }
	.styled_table table, table {
	  width: 100%;
	  margin-bottom: 2px; }
	.styled_table table th,
	.styled_table table td,
	table th,
	table td {
	  padding: 8px;
	  line-height: 20px;
	  text-align: left;
	  vertical-align: top;
	  border-top: 0px solid #dddddd; }
	.styled_table table th,
	table th {
	  font-weight: bold; }
	.styled_table table thead th,
	thead th {
	  vertical-align: bottom; }
	.styled_table table caption + thead tr:first-child th,
	.styled_table table caption + thead tr:first-child td,
	.styled_table table colgroup + thead tr:first-child th,
	.styled_table table colgroup + thead tr:first-child td,
	.styled_table table thead:first-child tr:first-child th,
	.styled_table table thead:first-child tr:first-child td,
	table caption + thead tr:first-child th,
	table caption + thead tr:first-child td,
	table colgroup + thead tr:first-child th,
	table colgroup + thead tr:first-child td,
	table thead:first-child tr:first-child th,
	table thead:first-child tr:first-child td {
	  border-top: 0; }
	.styled_table table tbody + tbody,
	table tbody + tbody { 
	  border-top: 0px solid #dddddd; }
	.styled_table table,
	table {
	  background-color: #ffffff; }
	.styled_table table .table-condensed th,
	.styled_table table .table-condensed td,
	table .table-condensed th,
	table .table-condensed td {
	  padding: 4px 5px; }
	.styled_table table,
	table {
	  border: 0px solid #dddddd;
	  border-collapse: separate;
	  *border-collapse: collapse;
	  border-left: 0;
	  -webkit-border-radius: 4px;
		 -moz-border-radius: 4px;
		  border-radius: 4px; }
	.styled_table table th,
	.styled_table table td,
	table th,
	table td {
	  border-left: 0px solid #ffffff;  
	  word-wrap: break-word; }
	.styled_table table caption + thead tr:first-child th,
	.styled_table table caption + tbody tr:first-child th,
	.styled_table table caption + tbody tr:first-child td,
	.styled_table table colgroup + thead tr:first-child th,
	.styled_table table colgroup + tbody tr:first-child th,
	.styled_table table colgroup + tbody tr:first-child td,
	.styled_table table thead:first-child tr:first-child th,
	.styled_table table tbody:first-child tr:first-child th,
	.styled_table table tbody:first-child tr:first-child td,
	table caption + thead tr:first-child th,
	table caption + tbody tr:first-child th,
	table caption + tbody tr:first-child td,
	table colgroup + thead tr:first-child th,
	table colgroup + tbody tr:first-child th,
	table colgroup + tbody tr:first-child td,
	table thead:first-child tr:first-child th,
	table tbody:first-child tr:first-child th,
	table tbody:first-child tr:first-child td {
	  border-top: 0; }
	.styled_table table thead:first-child tr:first-child > th:first-child,
	.styled_table table tbody:first-child tr:first-child > td:first-child,
	.styled_table table tbody:first-child tr:first-child > th:first-child,
	table thead:first-child tr:first-child > th:first-child,
	table tbody:first-child tr:first-child > td:first-child,
	table tbody:first-child tr:first-child > th:first-child {
	  -webkit-border-top-left-radius: 4px;
			  border-top-left-radius: 4px;
	  -moz-border-radius-topleft: 4px; }
	.styled_table table thead:first-child tr:first-child > th:last-child,
	.styled_table table tbody:first-child tr:first-child > td:last-child,
	.styled_table table tbody:first-child tr:first-child > th:last-child,
	table thead:first-child tr:first-child > th:last-child,
	table tbody:first-child tr:first-child > td:last-child,
	table tbody:first-child tr:first-child > th:last-child {
	  -webkit-border-top-right-radius: 4px;
			  border-top-right-radius: 4px;
	  -moz-border-radius-topright: 4px; }
	.styled_table table thead:last-child tr:last-child > th:first-child,
	.styled_table table tbody:last-child tr:last-child > td:first-child,
	.styled_table table tbody:last-child tr:last-child > th:first-child,
	.styled_table table tfoot:last-child tr:last-child > td:first-child,
	.styled_table table tfoot:last-child tr:last-child > th:first-child,
	table thead:last-child tr:last-child > th:first-child,
	table tbody:last-child tr:last-child > td:first-child,
	table tbody:last-child tr:last-child > th:first-child,
	table tfoot:last-child tr:last-child > td:first-child,
	table tfoot:last-child tr:last-child > th:first-child {
	  -webkit-border-bottom-left-radius: 4px;
			  border-bottom-left-radius: 4px;
	  -moz-border-radius-bottomleft: 4px; }
	.styled_table table thead:last-child tr:last-child > th:last-child,
	.styled_table table tbody:last-child tr:last-child > td:last-child,
	.styled_table table tbody:last-child tr:last-child > th:last-child,
	.styled_table table tfoot:last-child tr:last-child > td:last-child,
	.styled_table table tfoot:last-child tr:last-child > th:last-child,
	table thead:last-child tr:last-child > th:last-child,
	table tbody:last-child tr:last-child > td:last-child,
	table tbody:last-child tr:last-child > th:last-child,
	table tfoot:last-child tr:last-child > td:last-child,
	table tfoot:last-child tr:last-child > th:last-child {
	  -webkit-border-bottom-right-radius: 4px;
			  border-bottom-right-radius: 4px;
	  -moz-border-radius-bottomright: 4px; }
	.styled_table table tfoot + tbody:last-child tr:last-child td:first-child,
	table tfoot + tbody:last-child tr:last-child td:first-child {
	  -webkit-border-bottom-left-radius: 0;
			  border-bottom-left-radius: 0;
	  -moz-border-radius-bottomleft: 0; }
	.styled_table table tfoot + tbody:last-child tr:last-child td:last-child,
	table tfoot + tbody:last-child tr:last-child td:last-child {
	  -webkit-border-bottom-right-radius: 0;
			  border-bottom-right-radius: 0;
	  -moz-border-radius-bottomright: 0; }
	.styled_table table caption + thead tr:first-child th:first-child,
	.styled_table table caption + tbody tr:first-child td:first-child,
	.styled_table table colgroup + thead tr:first-child th:first-child,
	.styled_table table colgroup + tbody tr:first-child td:first-child,
	table caption + thead tr:first-child th:first-child,
	table caption + tbody tr:first-child td:first-child,
	table colgroup + thead tr:first-child th:first-child,
	table colgroup + tbody tr:first-child td:first-child {
	  -webkit-border-top-left-radius: 4px;
			  border-top-left-radius: 4px;
	  -moz-border-radius-topleft: 4px; }
	.styled_table table caption + thead tr:first-child th:last-child,
	.styled_table table caption + tbody tr:first-child td:last-child,
	.styled_table table colgroup + thead tr:first-child th:last-child,
	.styled_table table colgroup + tbody tr:first-child td:last-child,
	table caption + thead tr:first-child th:last-child,
	table caption + tbody tr:first-child td:last-child,
	table colgroup + thead tr:first-child th:last-child,
	table colgroup + tbody tr:first-child td:last-child {
	  -webkit-border-top-right-radius: 4px;
			  border-top-right-radius: 4px;
	  -moz-border-radius-topright: 4px; }
	.styled_table table tbody > tr:nth-child(odd) > td,
	.styled_table table tbody > tr:nth-child(odd) > th,
	table tbody > tr:nth-child(odd) > td,
	table tbody > tr:nth-child(odd) > th {
	  background-color: #ffffff; }
	.styled_table table tbody tr:hover > td,
	.styled_table table tbody tr:hover > th,
	table tbody tr:hover > td,
	table tbody tr:hover > th {
	  background-color: #ffffff; }
	.styled_table thead th,
	thead th {
		background: #ffffff; }
	dl {
		margin-left: 2px;
		margin-right: 2px; }
		
/* Styled Lists
========================================================== */
	ul.styled_list {
		list-style-type: none;
		margin-left: 5px; }
	.styled_list [class^="wt-icon-"],	
	.styled_list [class*=" wt-icon-"],	
	.styled_list [class^="wt-font-icon-"] i:before,	
	.styled_list [class*=" wt-font-icon-"] i:before {
		margin-left: 6px !important; }	
	.styled_list [class^="wt-font-icon-"],	
	.styled_list [class*=" wt-font-icon-"] {
		display: block !important; }		
	

	
	


	/* ========================================================== */
	/*                      Contact                       */
	/* ========================================================== */
	
	.contact_wrapper {
		width: 100%;
		max-width: 960px;
		margin: 0 auto;
		position: relative;
		padding: 20px 0 100px 0;}
	.contact_box {
		position:relative;
		width:100%; }
	iframe.google_map {
		width:100%;
		height:230px;
		border:none; }
	ul.footer_details {
		display:block;
		margin-top:20px;}
	ul.footer_details li {
		display:block;
		font-size:12px;
		line-height:24px;
		color:#555; }
	ul.footer_details li a{
		font-size:12px;
		line-height:24px;
		color:#555; }
	ul.footer_details li a:hover {
		color:#074693; }
	form {
		width:100%;
		margin:0; }
	input.left-input{
		width:49%;
		float: right;
		margin-bottom: 2px; }
	input.right-input {
		width:49%;
		float: right;
		margin-bottom: 2px; }
	input.full-input {
		width:93.40%;
		height:42px;
		border: 1px solid #e1e1e1;
		background-color:#f9f9f9;
		color:#111;  
		font-size:12px;
		float:left; }
	textarea {
		height:150px;
		margin-bottom:12px;
		width:100%;
		border: 1px solid #e1e1e1;
		background-color:#f9f9f9;
		font-size:12px;
		float:left;
	}
	
	a.contact_button {
		color: #fff;
		background-color: #074693;
		border: none;
		cursor: pointer;
		display: inline-block;
		font-size: 12px;
		padding: 12px 30px;
		position: relative;
		text-transform: uppercase;
		text-shadow: 1px 1px #252525;
		-moz-text-shadow: 1px 1px #252525;
		-webkit-text-shadow: 1px 1px #252525;
		-o-text-shadow: 1px 1px #252525;
		-khtml-text-shadow: 1px 1px #252525;
		transition: all .50s ease-in-out;
		-moz-transition: all .50s ease-in-out;
		-webkit-transition: all .50s ease-in-out; }
	a.contact_button:hover {
		color: #ffffff;
		background-color:#252525;
		transition: all .50s ease-in-out;
		-moz-transition: all .50s ease-in-out;
		-webkit-transition: all .50s ease-in-out; }
	#wt_sidebar a.contact_button,
	#wt_footer a.contact_button {
		padding: 8px 15px; }
	
